kill(1)

NAME
kill - Send signal to processes or list information about signals.

SYNOPSIS
kill [-l|--list] [-t|--table] [-s|--signal] [-h|--help] [-V|--version] [pids_or_signals]

DESCRIPTION
Send signal to processes or list information about signals.

OPTIONS

-l, --list
    Lists signals

-t, --table
    Lists table of signals

-s, --signal <signal>
    Sends given signal instead of SIGTERM

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.6.0